<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='xxx'>
<EXEC_SQL>COMMENT ON TABLE BONUS IS 'ﾎﾞｰﾅｽﾃｰﾌﾞﾙ'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE DEPT  IS '部門ﾏｽﾀ'               </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE EMP   IS '従業員ﾏｽﾀ'             </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF01  IS 'ﾃｰﾌﾞﾙｽﾍﾟｰｽ定義'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF02  IS 'ﾃｰﾌﾞﾙ定義'             </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF03  IS 'ﾃｰﾌﾞﾙｶﾗﾑ定義ﾏｽﾀ'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF05  IS 'ﾃｰﾌﾞﾙｶﾗﾑ定義'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF06  IS 'ｲﾝﾃﾞｯｸｽ定義'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF07  IS 'ｲﾝﾃﾞｯｸｽｶﾗﾑ定義'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF09  IS 'ｼｰｹﾝｽ定義'             </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF13  IS 'ｶﾚﾝﾀﾞｰﾌｧｲﾙ'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF19  IS '予約語管理ﾃｰﾌﾞﾙ'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF21  IS 'TAGLIBｸﾗｽ定義'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF22  IS 'TAGLIB属性定義'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF23  IS 'TAGLIB使用例ﾌｧｲﾙ'      </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF24  IS 'JAVADOCｸﾗｽ定義ﾌｧｲﾙ'    </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF25  IS 'JAVADOC属性定義ﾌｧｲﾙ'   </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF27  IS '逆引ｷﾏﾆｭｱﾙ'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF28  IS '対訳ﾃｰﾌﾞﾙ'             </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF41  IS 'ﾄﾚｰﾆﾝｸﾞﾗﾍﾞﾙ定義'       </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF42  IS '郵便番号定義'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF43  IS '集計表ｻﾝﾌﾟﾙ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF44  IS 'ｻﾝﾌﾟﾙ社員定義'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF45  IS '受注ﾃｰﾌﾞﾙｻﾝﾌﾟﾙ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF46  IS '位置情報ｻﾝﾌﾟﾙ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF70  IS 'JSPﾁｪｯｸ結果ﾃｰﾌﾞﾙ'      </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF71  IS '画面関連状態ﾃｰﾌﾞﾙ'     </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF72  IS '登録ﾎﾞﾀﾝ状態ﾃｰﾌﾞﾙ'     </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF73  IS '使用ｶﾗﾑ状態ﾃｰﾌﾞﾙ'      </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF74  IS 'QUERY状態ﾃｰﾌﾞﾙ'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF75  IS 'JavaScript状態ﾃｰﾌﾞﾙ'   </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF76  IS 'ﾌｧｲﾙ検索ﾃｰﾌﾞﾙ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF77  IS 'ﾀｸﾞ検索ﾃｰﾌﾞﾙ'          </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF78  IS '環境管理ﾃｰﾌﾞﾙ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF80  IS 'DB定義書ﾏｽﾀ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF81  IS 'ARG変数定義'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF82  IS 'DBｵﾌﾞｼﾞｪｸﾄ一覧'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF83  IS 'DBｵﾌﾞｼﾞｪｸﾄ明細'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF84  IS '移行DB一覧'            </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF85  IS '移行DB対応明細'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF90  IS '青紙ﾃｰﾌﾞﾙ'             </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF91  IS '青紙明細ﾃｰﾌﾞﾙ'         </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF92  IS '画面項目定義ﾃｰﾌﾞﾙ'     </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF93  IS '画面項目ﾘﾝｸ'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF94  IS '項目ﾁｪｯｸ基準書'        </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF95  IS 'DBｾｯﾄ基準書'           </EXEC_SQL>
<EXEC_SQL>COMMENT ON TABLE GF96  IS 'PG変更履歴'            </EXEC_SQL>
</ROWSET>
